{
    "troopMemberNumSeq": 235,
    "list": [
        {
            "uin": 486967697,
            "nick": "花期.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "乔帅",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629284504,
            "lastSpeakTimestamp": 1667658454,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 5
        },
        {
            "uin": 508568881,
            "nick": "Jay",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王凯辉",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629330889,
            "lastSpeakTimestamp": 1667432277,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 532587019,
            "nick": "不要方方张张",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "张子涵",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629284501,
            "lastSpeakTimestamp": 1667649206,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 844506376,
            "nick": "kaeeeee",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "21张胜涛",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1630306022,
            "lastSpeakTimestamp": 1630981986,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 958719296,
            "nick": "慕",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "张国辰",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629193674,
            "lastSpeakTimestamp": 1667649206,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 5
        },
        {
            "uin": 964657046,
            "nick": "Yuan",
            "permission": "OWNER",
            "remark": "",
            "nameCard": "网工-辅导员袁霄翔",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629004476,
            "lastSpeakTimestamp": 1633421227,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 18
        },
        {
            "uin": 979206771,
            "nick": "胖子是支潜力股",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "赵泓搏",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629779960,
            "lastSpeakTimestamp": 1629779960,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1172328512,
            "nick": "大众",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "张芮",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629005886,
            "lastSpeakTimestamp": 1667649128,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 7
        },
        {
            "uin": 1242975502,
            "nick": "意意星野",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "应露芬",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629008628,
            "lastSpeakTimestamp": 1667702879,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 1291183663,
            "nick": "Miraitowa",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "吴宇涵",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629035416,
            "lastSpeakTimestamp": 1706356433,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 27
        },
        {
            "uin": 1346048132,
            "nick": "身高200斤",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王梦辉",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629178057,
            "lastSpeakTimestamp": 1667648368,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 1368740141,
            "nick": "小豆泥",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "马天泽",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629284506,
            "lastSpeakTimestamp": 1629284506,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1401651115,
            "nick": "马铃薯炖土豆",
            "permission": "ADMINISTRATOR",
            "remark": "马铃薯炖土豆",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1631327115,
            "lastSpeakTimestamp": 1634038284,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1529763855,
            "nick": "为安.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "范登云",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629006383,
            "lastSpeakTimestamp": 1629006383,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1558934577,
            "nick": "Y",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "钟丽君",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629282978,
            "lastSpeakTimestamp": 1629282978,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1611861156,
            "nick": "OK",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "路通",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629282137,
            "lastSpeakTimestamp": 1629282137,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1661037233,
            "nick": "野草",
            "permission": "MEMBER",
            "remark": "野草",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629855115,
            "lastSpeakTimestamp": 1629878582,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1705283806,
            "nick": "阿伯（😳版）",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李笑",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1644380104,
            "lastSpeakTimestamp": 1697798831,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 8
        },
        {
            "uin": 1747296995,
            "nick": "优秀的白～",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王一冰",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629015247,
            "lastSpeakTimestamp": 1667649632,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1760590207,
            "nick": "湫",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "侯伟杰",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629287364,
            "lastSpeakTimestamp": 1667653196,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1774755078,
            "nick": "巴克比克",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李政隆",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1631099780,
            "lastSpeakTimestamp": 1631099780,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1808257907,
            "nick": "张'",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "张潇晴",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1631116547,
            "lastSpeakTimestamp": 1631116547,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1843032856,
            "nick": "无理",
            "permission": "MEMBER",
            "remark": "无理",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629855092,
            "lastSpeakTimestamp": 1667649200,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1851234134,
            "nick": "Crooked",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "冯雨馨",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629282129,
            "lastSpeakTimestamp": 1637469753,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1963829403,
            "nick": "梦无止境",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "刘博",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1631855746,
            "lastSpeakTimestamp": 1667648362,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1965306239,
            "nick": "铁郭炖大鹅",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "郭明威",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629857607,
            "lastSpeakTimestamp": 1630983353,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1974262364,
            "nick": "Joker",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "任伟",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629282117,
            "lastSpeakTimestamp": 1630334036,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1985818556,
            "nick": "🌟古小帅",
            "permission": "MEMBER",
            "remark": "🌟古小帅",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1649857468,
            "lastSpeakTimestamp": 1667649198,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2026228729,
            "nick": "取月色二两",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "张颖聪",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629284503,
            "lastSpeakTimestamp": 1629980184,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2035204517,
            "nick": "aiki.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "艾启梦",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629282698,
            "lastSpeakTimestamp": 1629282698,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2080638548,
            "nick": "招财魚",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "赵传印",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1631837959,
            "lastSpeakTimestamp": 1667648776,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 6
        },
        {
            "uin": 2088241840,
            "nick": "。",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "吴聪",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629006547,
            "lastSpeakTimestamp": 1667649154,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2089520348,
            "nick": "Lying.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李宇晴",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629006344,
            "lastSpeakTimestamp": 1668122716,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 14
        },
        {
            "uin": 2096868781,
            "nick": "黯興",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "朱余恩",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1630935518,
            "lastSpeakTimestamp": 1631151899,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 2144171279,
            "nick": "五八",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "马雪晶",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629284502,
            "lastSpeakTimestamp": 1667648303,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2153599644,
            "nick": "Foreordination.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "鞠梦露",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629006340,
            "lastSpeakTimestamp": 1667648307,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2155477008,
            "nick": "遇见",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "施慧",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629282395,
            "lastSpeakTimestamp": 1667648266,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2184411635,
            "nick": "你今天学习了嘛？👾",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王乐",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629340436,
            "lastSpeakTimestamp": 1667648605,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 2189749731,
            "nick": "予",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李富",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629081633,
            "lastSpeakTimestamp": 1667648466,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 5
        },
        {
            "uin": 2223032197,
            "nick": "鱼豆豆",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "郭雨涵",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629006847,
            "lastSpeakTimestamp": 1667649620,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 2230194913,
            "nick": "会飞的鱼",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李浩朋",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629604711,
            "lastSpeakTimestamp": 1629604711,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2253542364,
            "nick": "一半",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "亓志刚",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629540558,
            "lastSpeakTimestamp": 1667649133,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2270747406,
            "nick": "小明",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "冯少龙",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629340433,
            "lastSpeakTimestamp": 1667720939,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2307330018,
            "nick": "喝口老干妈",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "顾嘉凯",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629010680,
            "lastSpeakTimestamp": 1688379919,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 2328799929,
            "nick": "empathy",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "康露杰",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1631957385,
            "lastSpeakTimestamp": 1667649206,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2409761153,
            "nick": "追风筝的孩子",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "刘振阳",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1631088744,
            "lastSpeakTimestamp": 1631149635,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2415198534,
            "nick": "尔玉",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "罗甜甜",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629284500,
            "lastSpeakTimestamp": 1667648305,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 11
        },
        {
            "uin": 2427411200,
            "nick": "V.R.M",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李君兰",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629286048,
            "lastSpeakTimestamp": 1667648607,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 4
        },
        {
            "uin": 2431264622,
            "nick": "蒹葭涟漪",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "薛一鸣",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629330888,
            "lastSpeakTimestamp": 1667648258,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 2444793904,
            "nick": "讨厌香菜",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李笑",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629287363,
            "lastSpeakTimestamp": 1637815378,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 6
        },
        {
            "uin": 2502935884,
            "nick": "东",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "马东",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1631316695,
            "lastSpeakTimestamp": 1631316695,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2512338519,
            "nick": "火火",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "张霖",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629855114,
            "lastSpeakTimestamp": 1629855114,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2514716702,
            "nick": "是陈蘑菇啊！",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "陈佳雯",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1631101981,
            "lastSpeakTimestamp": 1631435020,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2516157802,
            "nick": "YYHX",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "朱慧萍",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629006322,
            "lastSpeakTimestamp": 1629006322,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2516506850,
            "nick": "夏.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "夏鑫杰",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629282398,
            "lastSpeakTimestamp": 1667708229,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2534315642,
            "nick": "J",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "纪孝坊",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629035415,
            "lastSpeakTimestamp": 1667648346,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2541523302,
            "nick": "逆流",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "龚德宜",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629282138,
            "lastSpeakTimestamp": 1667649149,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 4
        },
        {
            "uin": 2586558457,
            "nick": "天线短路宝宝",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王晓雨",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629007701,
            "lastSpeakTimestamp": 1667708287,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2609971033,
            "nick": "Hana",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "林晓琴",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629009928,
            "lastSpeakTimestamp": 1629009928,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2624710557,
            "nick": "༒࿈莫兰迪༙྇࿈༒",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "陶佳佳",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629340439,
            "lastSpeakTimestamp": 1629340439,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2675840675,
            "nick": "小奎",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "陈奎",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1630716355,
            "lastSpeakTimestamp": 1630983344,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2732406248,
            "nick": "ぃ白日梦",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "刘鹏德",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629886156,
            "lastSpeakTimestamp": 1631434975,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 4
        },
        {
            "uin": 2745737710,
            "nick": "@",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "赵书畅",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629282127,
            "lastSpeakTimestamp": 1667648296,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 4
        },
        {
            "uin": 2777254218,
            "nick": "￡飞雪～之都",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "武来只",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629021492,
            "lastSpeakTimestamp": 1667649195,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 5
        },
        {
            "uin": 2795436599,
            "nick": "今天",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王赛雅姐姐",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1631957189,
            "lastSpeakTimestamp": 1631957189,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2821090336,
            "nick": ".",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "王靖",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629006407,
            "lastSpeakTimestamp": 1667648356,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 5
        },
        {
            "uin": 2829951910,
            "nick": "「Air」",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "豆蔓",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629282131,
            "lastSpeakTimestamp": 1667648341,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2870214741,
            "nick": "留在轮回的边缘",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李嘉琛",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1666136356,
            "lastSpeakTimestamp": 1667720961,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2878645393,
            "nick": "Z微笑Y",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "陈梦雅",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629006721,
            "lastSpeakTimestamp": 1688380300,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 2913761757,
            "nick": "-7",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "刘猜",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1631103298,
            "lastSpeakTimestamp": 1631362195,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 3024243989,
            "nick": "肆叶",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李婷",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629282699,
            "lastSpeakTimestamp": 1667648332,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 3034545779,
            "nick": "≮曲终～花颜破≯",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "杜晓鸽",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629284499,
            "lastSpeakTimestamp": 1667648310,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 3041967185,
            "nick": "Muggle~QAQ",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "陈泽群",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1673619728,
            "lastSpeakTimestamp": 1700489251,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 4
        },
        {
            "uin": 3102347919,
            "nick": "刘海欣",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "刘海欣",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1631857575,
            "lastSpeakTimestamp": 1631857575,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 3163548963,
            "nick": "R.",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "温心茹",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629624896,
            "lastSpeakTimestamp": 1667648285,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 3168837655,
            "nick": "꧁༺焚冰༻꧂",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "代权勇",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629779966,
            "lastSpeakTimestamp": 1629779966,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 3199694457,
            "nick": "山茶猫",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "沈陈明",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629282518,
            "lastSpeakTimestamp": 1667720977,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 3236213080,
            "nick": "April🕊",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "陈舒慧",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629006155,
            "lastSpeakTimestamp": 1667648614,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 10
        },
        {
            "uin": 3325811059,
            "nick": "若木",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "web设计-徐可",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1676851054,
            "lastSpeakTimestamp": 1688376737,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 8
        },
        {
            "uin": 3448625598,
            "nick": "就是有点傻",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "罗明",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629282124,
            "lastSpeakTimestamp": 1667649138,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 3459350136,
            "nick": "馨祟",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "解雨馨",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629118339,
            "lastSpeakTimestamp": 1710904186,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 39
        },
        {
            "uin": 3501004249,
            "nick": "[ 纹叶 ]",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "张弛",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629878849,
            "lastSpeakTimestamp": 1629878849,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 3542669304,
            "nick": "顾念",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "顾念",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1629855100,
            "lastSpeakTimestamp": 1629855100,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        }
    ]
}